Subject: LSM Chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 13 Jul 2014 22:04:28 +0530 (IST)

Hi Ma'am, 

I try calling when I have this chat, but not reacheable. I try my best to collect and gave info to the customer. 

Name : Audrey 
Email ID - [email-masked] 
URL of her website - medik24.com 

Want to order taking and basic customer support for her shop. 

	[20:28:59] Anthony: Hi Andrey 
[20:29:00] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[20:29:30] Andrey: Hello, I need order taking and basic customer support for my shop. 
[20:29:50] Andrey: How much it will cost? 
[20:30:58] Anthony: One moment please 
[20:31:43] Anthony: Are you looking for 24x7 support for your website or business hours only (8 hours x 6 days a week)? 
[20:31:46] Andrey: Yes. 
[20:32:15] Anthony: How many simultaneous operators are you looking for? 
[20:32:06] Andrey: Do you have shared call center? 
[20:32:15] Andrey: 1 
[20:32:22] Andrey: For now 
[20:33:23] Anthony: I can check with our manager for the shared call center but I believed we do have shared call center 
[20:33:36] Anthony: Can I please have the URL of your website please? 
[20:33:44] Andrey: Ok. Can you give me your quotes? 
[20:34:49] Andrey: medik24.com 
[20:35:09] Anthony: Thank you! 
[20:35:12] Anthony: I apologize for inconvenience, however, I am not a sales representative and hence not equipped with the requested information. I am here to collect the primary information and pass it on to our Sales Manager. Please stay assured that our Sales Person will contact you within next 24 hours. 
[20:35:19] Anthony: Can I please have your Name, telephone number, and email address for our records 
[20:35:33] Andrey: I gave it in this chat 
[20:36:10] Andrey: Andrey [email-masked] 
[20:36:19] Andrey: Thanks 
[20:36:44] Anthony: Thanks! 
[20:37:02] Anthony: I will have our sales manager to get in touch with you with the relevant details you will need 

Thanks and Regards, 
MRSingh